main div.contents-list:has(section) {
  .contents_controls {
    display: none;
  }
}

/*body[data-subpage-style=modern][data-theme="contrast"] .shortcuts.fullList[data-shstyle="only-logo"] .sh-holder .shortcut-item-link img {*/
/*    filter: none !important;*/
/*}*/
/*body[data-subpage-style=modern][data-theme="contrast"] .shortcuts.fullList[data-shstyle="only-logo"] .sh-holder .shortcut-item-link:hover img {*/
/*    filter: none !important;*/
/*}*/
/*body[data-subpage-style=modern][data-theme="contrast"] .shortcuts.fullList[data-shstyle="only-logo"] .sh-holder .shortcut-item-link {*/
/*    background-color: #ffcc00 !important;*/
/*}*/
/*body[data-subpage-style=modern][data-theme="contrast"] .shortcuts.fullList[data-shstyle="only-logo"] .sh-holder .shortcut-item-link:hover {*/
/*    background-color: #575757 !important;*/
/*}*/

body[data-subpage-style=modern][data-theme="contrast"] .portal-img img {
    filter: invert(1) saturate(0) brightness(20) !important;
}